<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Task 49.10</title>

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
    <!-- Bootstrap Color Picker -->
    <link rel="stylesheet" href="plugins/bootstrap-colorpicker/css/bootstrap-colorpicker.min.css">
    <!-- Tempusdominus Bootstrap 4 -->
    <link rel="stylesheet" href="plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css">
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- Bootstrap4 Duallistbox -->
    <link rel="stylesheet" href="plugins/bootstrap4-duallistbox/bootstrap-duallistbox.min.css">
    <!-- BS Stepper -->
    <link rel="stylesheet" href="plugins/bs-stepper/css/bs-stepper.min.css">
    <!-- dropzonejs -->
    <link rel="stylesheet" href="plugins/dropzone/min/dropzone.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">

   
 
</head>
<body class="hold-transition sidebar-mini">
<!-- Site wrapper -->
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="Task 48.10.html" class="nav-link">CRUD</a>
      </li>
    </ul>

    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
      <!-- Navbar Search -->
      <li class="nav-item">
        <a class="nav-link" data-widget="navbar-search" href="#" role="button">
          <i class="fas fa-search"></i>
        </a>
        <div class="navbar-search-block">
          <form class="form-inline">
            <div class="input-group input-group-sm">
              <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
              <div class="input-group-append">
                <button class="btn btn-navbar" type="submit">
                  <i class="fas fa-search"></i>
                </button>
                <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                  <i class="fas fa-times"></i>
                </button>
              </div>
            </div>
          </form>
        </div>
      </li>

      <!-- Messages Dropdown Menu -->
      <li class="nav-item dropdown">
        <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
          <a href="#" class="dropdown-item">
            <!-- Message Start -->
            <div class="media">
              <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle">
              <div class="media-body">
                <h3 class="dropdown-item-title">
                  Brad Diesel
                  <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                </h3>
                <p class="text-sm">Call me whenever you can...</p>
                <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
              </div>
            </div>
            <!-- Message End -->
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <!-- Message Start -->
            <div class="media">
              <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
              <div class="media-body">
                <h3 class="dropdown-item-title">
                  John Pierce
                  <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                </h3>
                <p class="text-sm">I got your message bro</p>
                <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
              </div>
            </div>
            <!-- Message End -->
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <!-- Message Start -->
            <div class="media">
              <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
              <div class="media-body">
                <h3 class="dropdown-item-title">
                  Nora Silvester
                  <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                </h3>
                <p class="text-sm">The subject goes here</p>
                <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
              </div>
            </div>
            <!-- Message End -->
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
        </div>
      </li>
      <!-- Notifications Dropdown Menu -->
      <li class="nav-item dropdown">
        <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
          <span class="dropdown-item dropdown-header">15 Notifications</span>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-envelope mr-2"></i> 4 new messages
            <span class="float-right text-muted text-sm">3 mins</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-users mr-2"></i> 8 friend requests
            <span class="float-right text-muted text-sm">12 hours</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-file mr-2"></i> 3 new reports
            <span class="float-right text-muted text-sm">2 days</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
        </div>
      </li>
      <li class="nav-item">
        <a class="nav-link" data-widget="fullscreen" href="#" role="button">
          <i class="fas fa-expand-arrows-alt"></i>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
          <i class="fas fa-th-large"></i>
        </a>
      </li>
    </ul>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">Admin</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="dist/img/loc.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Truong Tan Loc</a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <li class="nav-item">
            <a href="pages/widgets.html" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>
                Quản lý đơn hàng
                <span class="right badge badge-danger">New</span>
              </p>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Main content -->
    <section class="content">
      <h2 style="text-align: center; font-weight: bold;">Quản lý đơn hàng</h2>
      <div class="card card-default">
        <div class="card-header">
          <h3 class="card-title" style="font-weight: bold;">Danh sách đơn hàng</h3>
          <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse">
              <i class="fas fa-minus"></i>
            </button>
            <button type="button" class="btn btn-tool" data-card-widget="remove">
              <i class="fas fa-times"></i>
            </button>
          </div>
        </div>
        <!-- /.card-header -->
        <!--vùng loại pizza-->
        <div class="card-body">
          <div class="row">
            <div class="col-md-5">
              <div class="form-group">
                <label>Loại pizza</label>
                <select id="select-loai-pizza" class="form-control select2" style="width: 100%;">
                  <option value="">Chọn loại pizza</option>
                  <option value="SEAFOOD">Seafood</option>
                  <option value="HAWAII">Hawaii</option>
                  <option value="BACON">Bacon</option>
                </select>
              </div>
                <!--vùng trạng thái -->
            </div>
            <div class="col-md-5">
              <div class="form-group">
                <label>Trạng thái</label>
                <select id="select-trang-thai" class="form-control select2" style="width: 100%;">
                  <option value="">Chọn trạng thái</option>
                  <option value="OPEN">Open</option>
                  <option value="CONFIRMED">Confirmed</option>
                  <option value="CANCEL">Cancel</option>
                </select>
              </div>
              <!--nút lọc dữ liệu -->
            </div>
              <div class="form-group">
                <button style="margin-top: 30%;" id="btn-filter" class="btn btn-success">Lọc dữ liệu</button>
              </div>
          </div>
          <div class="form-group">
            <button class="btn btn-success" id="btn-add"><i class="fas fa-plus"></i> Thêm</button>
          </div>
        </div>
        <!--vùng tạo table-->
        <div>
          <table class="text-center table table-bordered table-striped table-hover" id="order-table">
            <thead>
              <tr>
                  <th>Order Code</th>
                  <th>Kích cỡ combo</th>
                  <th>Loại Pizza</th>
                  <th>Nước uống</th>
                  <th>Thành tiền</th>
                  <th>Họ và tên</th>
                  <th>Số điện thoại</th>
                  <th>Trạng thái</th>
                  <th>Action</th>
              </tr>
          </table>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->

  <footer class="main-footer">
    <div class="float-right d-none d-sm-block">
      <b>Version</b> 3.2.0
    </div>
    <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights reserved.
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->

  <!-- modal -->
        <div id="modal-add" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Add order</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body form-group">
                        <label for="">Kích cỡ</label>
                        <select name="" id="select-kich-co" class="form-control mb-3 select2">
                            <option value="">chọn kích cỡ</option>
                            <option value="">S</option>
                            <option value="">M</option>
                            <option value="">L</option>
                        </select>

                        <label for="">Đường kính</label>
                        <input type="" name="" id="inp-duong-kinh" class="form-control mb-2" readonly="readonly">
                        <label for="">sườn</label>
                        <input type="number" name="" id="inp-suon" class="form-control mb-2" readonly="readonly">
                        <label for="">Salad</label>
                        <input type="text" name="" id="inp-salad" class="form-control" readonly="readonly">
                        <label for="">Loại pizza</label>
                        <select name="" id="select-loai-pizza" class="form-control mb-3 select2">
                            <option value="">chọn loại pizza</option>
                            <option value="Seafood">Hải Sản</option>
                            <option value="Hawaii">Hawaii</option>
                            <option value="Bacon">Thịt Hung Khói</option>
                        </select>
                        <label for="">idVoucher</label>
                        <input type="text" name="" id="inp-voucher" class="form-control mb-3">
                        <label for="">Loại nước uống</label>
                        <select name="" id="select-drink" class="form-control mb-2 select2">
                            <option value="">chọn loại nước uống</option>
                        </select>
                        <label for="">Số lượng nước</label>
                        <input type="text" name="" id="inp-so-luong-nuoc" class="form-control mb-2" readonly="readonly">
                        <label for="">Họ tên</label>
                        <input type="text" name="" id="inp-ho-ten" class="form-control mb-2">
                        <label for="">Thành tiền</label>
                        <input type="text" name="" id="inp-thanh-tien" class="form-control mb-2" readonly="readonly">
                        <label for="">Email</label>
                        <input type="text" name="" id="inp-email" class="form-control mb-2">
                        <label for="">Số điện thoại</label>
                        <input type="text" name="" id="inp-so-dien-thoai" class="form-control mb-2">
                        <label for="">Địa chỉ</label>
                        <input type="text" name="" id="inp-dia-chi" class="form-control mb-2">
                        <label for="">Lời nhắn</label>
                        <input type="text" name="" id="inp-loi-nhan" class="form-control mb-2">
                        <label for="">Trạng thái</label>
                        <input type="text" name="" id="inp-trang-thai" class="form-control mb-2" value="open">



                    </div>

                    <div class="modal-footer">
                        <button id="btn-modal-add" type="button" class="btn btn-primary">Add Order</button>
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- end modal -->
        <!-- update modal -->
        <div id="modal-update" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Add order</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body form-group">
                        <label for="">Kích cỡ</label>
                        <select name="" id="select-kich-co-update" class="form-control mb-3" readonly="readonly">
                            <option value="">chọn kích cỡ</option>

                        </select>

                        <label for="">Đường kính</label>
                        <input type="" name="" id="inp-duong-kinh-update" class="form-control mb-2" readonly="readonly">
                        <label for="">sườn</label>
                        <input type="number" name="" id="inp-suon-update" class="form-control mb-2" readonly="readonly">
                        <label for="">Salad</label>
                        <input type="text" name="" id="inp-salad-update" class="form-control" readonly="readonly">
                        <label for="">Loại pizza</label>
                        <select name="" id="select-loai-pizza-update" class="form-control mb-3" readonly="readonly">
                            <option value="">chọn loại pizza</option>
                    
                        </select>
                        <label for="">idVoucher</label>
                        <input type="text" name="" id="inp-voucher-update" class="form-control mb-3"
                            readonly="readonly">
                        <label for="">Loại nước uống</label>
                        <select name="" id="select-drink-update" class="form-control mb-2" readonly="readonly">
                            <option value="">chọn loại nước uống</option>
                        </select>
                        <label for="">Số lượng nước</label>
                        <input type="text" name="" id="inp-so-luong-nuoc-update" class="form-control mb-2"
                            readonly="readonly">
                        <label for="">Họ tên</label>
                        <input type="text" name="" id="inp-ho-ten-update" class="form-control mb-2" readonly="readonly">
                        <label for="">Thành tiền</label>
                        <input type="text" name="" id="inp-thanh-tien-update" class="form-control mb-2"
                            readonly="readonly">
                        <label for="">Email</label>
                        <input type="text" name="" id="inp-email-update" class="form-control mb-2" readonly="readonly">
                        <label for="">Số điện thoại</label>
                        <input type="text" name="" id="inp-so-dien-thoai-update" class="form-control mb-2"
                            readonly="readonly">
                        <label for="">Địa chỉ</label>
                        <input type="text" name="" id="inp-dia-chi-update" class="form-control mb-2"
                            readonly="readonly">
                        <label for="">Lời nhắn</label>
                        <input type="text" name="" id="inp-loi-nhan-update" class="form-control mb-2"
                            readonly="readonly">
                        <label for="">Trạng thái</label>
                        <input type="text" name="" id="inp-trang-thai-update" class="form-control mb-2" value="open"
                            readonly="readonly">
                    </div>

                    <div class="modal-footer">
                        <button id="btn-update-confirm" type="button" class="btn btn-primary">Confirmed</button>
                        <button id="btn-update-cancel" type="button" class="btn btn-warning">Cancel</button>
                    </div>
                </div>
            </div>
        </div>

        <!-- modal delete -->
        <div id="modal-delete" class="modal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Delete order</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>

                    <div class="modal-footer">
                        <button id="btn-delete" type="button" class="btn btn-danger">Delete order</button>
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- end modal -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="plugins/select2/js/select2.full.min.js"></script>
<!-- AdminLTE App -->
<script src="plugins/datatables/jquery.dataTables.min.js"></script>
<script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>

<!-- AdminLTE for demo purposes -->
<script src="dist/js/demo.js"></script>
<script>
    $('.select2').select2()
</script>
<!--nhúng js-->
<script src="script.js"></script>


</body>
</html>
